/* Localized versions of Info.plist keys */

CFBundleName = "TwoNav";
CFBundleShortVersionString = "TwoNav version 2.0.9.a";
CFBundleGetInfoString = "TwoNav version 2.0.9.a, Copyright 2009 CompeGPS TEAM SL";
NSHumanReadableCopyright = "Copyright 2009 CompeGPS Team SL";
